/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

:is(.color-scheme-light,.whb-color-light) .wd-nav[class*="wd-style-"] {
    --nav-color: #0f0f0f !important;
    --nav-color-hover: rgb(33 33 33 / 80%) !important;;
    --nav-color-active: rgb(49 48 48 / 80%) !important;;
    --nav-chevron-color: rgb(42 42 42 / 60%) !important;;
}

.wd-tools-element>a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    color: #121212 !important;
    line-height: 1;
    padding-inline: 10px;
}
.whb-color-light:not(.whb-with-bg) {
    background-color: #ecebeb !important;
}
fieldset {
    margin-bottom: 20px;
    padding: 20px 40px;
    border: 2px solid var(--brdcolor-gray-300);
    border-radius: var(--wd-brd-radius);
    display: none;
}
.widget {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: none !important;
}
.qlwapp__button--bubble{
	margin-top:-120px !important;
}